package de.beyondsoft.ownchat.filepicker.adapters;

/**
 * Created by Lyndon on 26-Oct-2017.
 */

public interface Selectable<T> {
    boolean isSelected(T item);

    void toggleSelection(T item);

    void clearSelection();

    int getSelectedItemCount();
}
